Bug 1376358 - [RFE] Support of striping in krbd module.
Summary: [RFE] Support of striping in krbd module.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 2.0
Hardware: All
OS: All
low
medium
Target Milestone: rc
: 4.0
Assignee: Ilya Dryomov
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On: 1376346 1376351 1376356
Blocks: 1376349
TreeView+ depends on / blocked
 
Reported: 2016-09-15 08:30 UTC by Brett Niver
Modified: 2020-07-16 08:54 UTC (History)
9 users (show)

Fixed In Version: ceph-14.2.0-142.g2f9c072.el8cp
Doc Type: No Doc Update
Doc Text:
Clone Of: 1376356
Environment:
Last Closed: 2020-01-31 12:44:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:45:25 UTC

Comment 7 Giridhar Ramaraju 2019-08-05 13:09:14 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 8 Giridhar Ramaraju 2019-08-05 13:10:33 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 16 errata-xmlrpc 2020-01-31 12:44:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.